@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	background-image:url(HeaderImageWeb.png);
	background-repeat:repeat-x;
}

#header{
	width: 100%;
	height: 190px;
	margin:0;
}


ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

li{
	float:left;
	margin-right:19px;
}
	
ul.a{
	display:block;
	width:60px;
}

#navheader a{	
text-decoration:none;
color:white;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}


#navheader a:hover{
	color:#440340;
}
	
#page{
	margin:0 auto;
	width:968px;
	height: auto;
	position:relative;
}

#header{
	position:relative;
	top: -226px;
	margin-left:40px;
	heigth: 240px;
}

#logo{
	margin-left:-55px;
}

#tagline{
	
}
#content{
	margin-top:70px;
	margin-left:16px;
	margin-right:16px;
}

#seoimage{
	float:left;
	display:block;
	height:278px;
	width:278px;
	margin-right:50px;
	background-image:url(SEOImageWeb.jpg);
}

#bookkeepingimage{
	float:left;
	display:block;
	height:278px;
	width:278px;
	margin-right: 50px;
	background-image:url(BookkeepingImageWeb.jpg);
}
#startupimage{
	float:right;
	display:block;
	height:278px;
	width:278px;
	background-image:url(StartupImageWeb.jpg);
	clear:right;
}

h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	font-weight:900;
	color:rgb(171,97,114);
	margin-bottom:0px;
}

h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	font-weight:900;
	color:rgb(171,97,114);
	margin-bottom:0px;
}


#navfooter a{
	text-decoration:none;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold
}

#footerentire{
	background-image:url(FooterImageWeb.png);
	background-repeat:repeat-x;
	width: 100%;
	height: 181px;
	margin-top:-6px;
}

#navheader{
	margin-left:12px;
}

#navfooter li{
	margin-top: 30px;
}
#navfooter2 li{
	margin-top: 31px;
	clear:right;
}

#footer{

	margin: 0 auto;
	height:181px;
	width:936px;
	position:relative;
}

#navfooter2 a{
	text-decoration:none;
	color:rgb(194,203,173);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#navfooter2{
	margin-left:56px;
}

#images{
	height:278px;

	margin-bottom: 30px;
}

#navheader li{
	margin-top:-3px;
}

img{
	border-style:none;
}

p{
	line-height:22px;
	margin-top:10px;
	margin-bottom:20px;	
}

#top{
	position:relative;
}

#tagline{
	
	position:absolute;
	top:10px;
	left:316px;
}

h3{
	font-size:17px;
	margin-bottom:0;
}

#contact{
	text-decoration:underline;
}

a:hover{
	color:#0000ff;
}
#seoimage:hover{
	display:block;
	background-image:url(SEOImageWebHover.jpg);
	width:278px;
	height:278px;
	margin-right: 50px;
}
#startupimage:hover{
	float:right;
	display:block;
	background-image:url(StartupImageWebHover.jpg);
	width:278px;
	height:278px;
	
}
#bookkeepingimage:hover{
	display:block;
	float:left;
	background-image:url(BookkeepingImageWebHover.jpg);
	width:278px;
	height:278px;
	margin-right: 50px;
}

#navfooter li{
	margin-right:22px;
	margin-top:40px;
}

#address2{
	
	margin:0px 210px 0 210px;
	color:white;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:.5px;
	position: absolute;
	top:139px;
}

.underline{
	text-decoration:underline;
}

.logoparagraph{
	margin-bottom:25px;
	margin-top:15px;
}
#logoimage{
	margin-bottom:10px;
	margin-left:35px;
}
#businesscardimage{
	margin-top:40px;
	margin-left:50px;
	margin-bottom:20px;
}
#contactp{
	margin-bottom:20px;
}
